table.imView {
	width: 100%;
	border-collapse: true;
}

table.imView td {
	padding: 10pt;
	vertical-align: top;
}

table.imView td.galSml {
	width: auto;
}


table.imView td.galBg {
	width: auto;
}

table.imView td.galSml img {
	min-width: 200pt;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

table.imView td.galBg img {
	width: auto;
	height: 400pt;
}

table.imView img {
	position: relative;
}

table.imView img:hover { 
	filter: brightness(120%)
}


@media screen and (max-width: 1500px) {

	table.imView td.galBg img {
		height: 380pt;
	}
}

@media screen and (max-width: 1450px) {

	table.imView td.galBg img {
		height: 360pt;
	}
}

@media screen and (max-width: 1400px) {


	table.imView td.galBg img {
		height: 340pt;
	}
}

@media screen and (max-width: 1350px) {


	table.imView td.galBg img {
		height: 320pt;
	}
}

@media screen and (max-width: 1300px) {


	table.imView td.galBg img {
		height: 300pt;
	}
}

@media screen and (max-width: 1250px) {
	table.imView td.galSml img {
		min-width: 150pt;
	}

	table.imView td.galBg img {
		height: 280pt;
	}
}

@media screen and (max-width: 1200px) {


	table.imView td.galBg img {
		height: 270pt;
	}
}

@media screen and (max-width: 1150px) {


	table.imView td.galBg img {
		height: 250pt;
	}
}

@media screen and (max-width: 1100px) {


	table.imView td.galBg img {
		height: 230pt;
	}
}

@media screen and (max-width: 1050px) {
	table.imView td.galSml img {
		min-width: 100pt;
	}

	table.imView td.galBg img {
		height: 220pt;
	}
}

@media screen and (max-width: 1000px) {
	table.imView td.galSml img {
		min-width: 100pt;
	}

	table.imView td.galBg img {
		height: 230pt;
	}
}

@media screen and (max-width: 900px) {


	table.imView td.galBg img {
		height: 200pt;
	}
}

@media screen and (max-width: 850px) {
	table.imView td.galSml, table.imView td.galBg {
		display: inline-block;
		width: 100%;
		height: 250pt;
		text-align: center;
	}
	
	table.imView td.galBg img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}
}

@media screen and (max-width: 750px) {
	table.imView td.galSml, table.imView td.galBg  {
		width: 100%;
		height: auto;
	}
}

.parterspres {
	text-align: center;
}

.parterspres p:last-of-type {
	margin-bottom: 3em;
}

.parterspres img.princplogo {
	width: 300pt;
}

.parterspres img.partlogo {
	height: 40pt;
	width: auto;
}

td.parterspres {
	padding: 0em 2em;
	vertical-align: top;
}

td.parterspres:first-of-type {
	padding-left: 0em;
}

td.parterspres:last-of-type {
	padding-right: 0em;
}

@media screen and (max-width: 850px) {
	td.parterspres {
		display: block;
		width: 100%;
		padding: 0em;
	}
}

@media screen and (max-width: 650px) {
	.parterspres img.princplogo {
		width: 200pt;
	}

	.parterspres img.partlogo {
		height: 20pt;
	}
}
